fieldLayouts:
  bcd35bdf-9e6e-475f-bfd9-619d395fbd4f:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: f2760bb2-ad85-40b8-93eb-42ced7ad0ebd
            userCondition: null
            warning: null
            width: 100
          -
            attribute: alt
            class: null
            cols: null
            disabled: false
            elementCondition: null
            id: null
            instructions: null
            label: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: true
            required: false
            rows: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AltField
            uid: 44d07cb7-f233-4940-a53a-11ed977e6fee
            userCondition: null
            warning: null
            width: 100
        name: Inhalt
        uid: c589321b-bd35-4216-86ef-b514d64dc908
        userCondition: null
fs: camerabuy
handle: bilder
name: Bilder
sortOrder: 1
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: ''
transformSubpath: ''
